'use strict';

const Controller = require('egg').Controller;

class MineController extends Controller {
    /**
     * 获取我的信息
     */
    async getMineInfo() {
        const { ctx } = this;
        let ret = await ctx.service.house.mine.getMineInfo();
        ctx.success(ret);
    }


}

module.exports = MineController;
